UI.AddHotkey( ["Rage", "General", "General", "Key assignment"], "Disable Recharge", "Recharge Disabled" );

function disableRecharge() {

    var rechargeOff = UI.GetValue( ["Rage", "General", "General", "Key assignment", "Disable Recharge"] );

    if (rechargeOff) {
        Exploit.DisableRecharge()
  
    } else { 
     
        Exploit.EnableRecharge()
 
    }
}
function Main() {
    Cheat.RegisterCallback("CreateMove", "disableRecharge");
}
Main();